FLANG

Public Types | Static Public Member Functions | List of all members
Fortran::parser::StructureComponents Struct Reference

## Public Types
using | resultType = DataComponentDefStmt

## Static Public Member Functions
static std::optional< DataComponentDefStmt > | Parse (ParseState &)

The documentation for this struct was generated from the following files:

- include/flang/Parser/user-state.h
- lib/Parser/user-state.cpp